.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 3rem;
  font-weight: 300;
    text-align:center;
  @media screen and (max-width: 767px) {
      text-align:left;
    line-height: normal;
    font-size: 31px;
    letter-spacing: normal;
    word-spacing: normal;
  }

}
